/*
	This css document includes styles for the layout/basic structure of the HTML pages.
*/

html {
}
/* overflow-y - for Fx to display vertical scrollbar */
html, body {
    margin: 0;
    padding: 0;
}
body {
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 10pt;
    background: #484848 url(../images/bg-body.png) center top repeat-x;
}

a, button {
    outline: none !important;
}

a {
    color: #000;
}

/*a.ilimLink:visited,*/
a.ilimLink:hover{
    color:#9778D9;
}

#topnav, #wrapper, #page-footer, #footer {
    width: 910px;
    margin: 0 auto;
}

/*** WRAPPER ************************/

/* wrapper content, page */
#wrapper {
    margin-top: 10px;
}

#header {
    background: url(../images/bg-page-top.png) center bottom no-repeat;
    height: 20px;
    padding: 1px 0;
}
#header ul {
    margin: 0;
    padding: 7px 0 0 18px;
}
#header ul li {
    float: left;
    margin-right: 5px;
    font-size: 8pt;
}
#header ul li a {
    text-decoration: none;
    color: #593D77;
    font-size: 8pt;
    padding: 0;
    margin: 0;
}
#header ul li a:hover {
    text-decoration: underline;
}

#page {
    background: #fff url(../images/bg-page.png) repeat-y;
    float: left;
    margin: 0;
    border: 0;
    width: 100%;
}
#page-header {
    background-position: center 5px;
    background-repeat: no-repeat;
    height: 117px;
}
#page .header {
    background-image: url(../images/boxes/banner.png);
}
#page .header0 {
    background-image: url(../images/boxes/banner0.png);
}

#page-header .logo-irish_life {
    background: #fff url(../images/boxes/logo-irishlife.png) left top no-repeat;
    width: 70px;
    height: 100px;
    float: left;
    margin: 11px 10px 0 21px;
}
.ext-ie6 #page-header .logo-irish_life {
    margin-left: 10px;
}

#page-header .logos {
    width: 320px;
    float: left;
    margin: 0;
}
#page-header .logos div {
    width: 100%;
    height: 45px;
    float: left;
    margin: 10px 0 0 10px;
    background-color: #fff;
}
#page-header .logo-broker {
    background: url(../images/boxes/ilim.png) left top no-repeat;
}
#page-header .logo-client {
    background: url(../images/boxes/ilim-assist.png) left top no-repeat;
}

.page-header-right {
    float: right;
    margin: 22px 0 0 0;
    padding: 0;
    width: 352px;
    padding-right: 8px;
}
.page-header-right .logged-name {
    float: right;
    clear: left;
    font-size: 12px;
    color: #7E48A6;
    margin: 3px 20px 0 0;
}
.page-header-right .logged-info {
    float: right;
    clear: both;
    font-size: 10px;
    color: #7E48A6;
    margin: 7px 20px 10px 0;
    text-align: right;
    width: 330px;
}
.page-header-right .myButton {
    float: right;
    margin-right: 20px;
}
.separator {
    width: 100%;
    font-size: 0;
}

#page .page-content {
    width: 890px;
    margin: 0 auto;
}

#page-footer {
    float: left;
    background: url(../images/bg-page-bottom.gif) center top no-repeat;
    height: 39px;
}

#footer {
    float: left;
    margin-top: -15px;
    height: 21px;
    background: 0;
    font-size: 8pt;
    color: #B0AFB0;
}
#footer a {
    color: #B8B8B8;
}
#footer .flashlogo {
    float: left;
    padding: 0;
    margin: -10px 0 0 0;
}
#footer .logo {
    float: left;
    padding: 0;
    margin: 0;
    height: 20px;
    width: 176px;
}
#footer .logo a:hover {
    text-decoration: none;
}
#footer ul {
    margin: 0;
    padding: 0;
    float: right;
}
#footer ul li {
    float: left;
    margin-left: 5px;
}
#footer ul li a {
    text-decoration: none;
}
#footer ul li a:hover {
    text-decoration: underline;
}
/*********************************/

/*** HEADER **********************/
#topnav {
    background: url(../images/bg_topnav.png) center bottom no-repeat;
    height: 20px;
    margin-top: 15px;
}
#topnav ul {
    margin: 0;
    padding: 5px 0 0 18px;
}
#topnav ul li {
    float: left;
    margin-right: 5px;
}
#topnav ul li a {
    text-decoration: none;
    color: #593D77;
    font-size: 8pt;
}

#page {
    padding: 0;
    border-top: 1px solid #FFF;
}
#page .inpager {
    background: #FFF url(../images/bg_page.png) repeat-y;
    float: left;
    margin: 0;
    border: 0;
    width: 100%;
}
#page #footbar {
    float: left;
}
#page #foot {
    float: left;
}

#banner0 {
    background: url(../images/boxes/banner0.png) center 5px no-repeat;
    height: 117px;
}
#banner1 {
    background: url(../images/boxes/background2.png) center 5px no-repeat;
    height: 117px;
}
#banner2 {
    background: url(../images/boxes/background3.png) center 5px no-repeat;
    height: 117px;
}
/*********************************/

/*** MAIN PANEL ********************************************************************************************************/
.main_panel {
    margin: 0 0 0 3px;
    width: 883px;
}
.main_panel-header {
    background: #6B3E8F url(../images/tables/main_panel-header.png) center top no-repeat;
    height: 31px;
}
.main_panel .main_panel-header h1 {
    color: #FFF;
    padding: 7px 0 0 10px;
    margin-right: 10px;
}
.main_panel .main_panel-header ul {
    padding-top: 8px;
}
.main_panel .main_panel-footer {
    background: url(../images/tables/main_panel-footer.png) center top no-repeat;
    height: 10px;
}
.main_panel .main_panel-content {
    border: 1px solid #8ABDCB;
    border-width: 0 1px 0 1px;
    background: #D5D5E9;
    padding: 5px 10px;
}
.ext-ie6 .main_panel .main_panel-content {
    display: inline-block;
}

.main_panel .main_panel-content fieldset {
    border: 1px solid #8ABDCB;
    padding: 10px;
}
.main_panel .main_panel-content fieldset legend {
    padding: 0 5px;
    font-weight: bold;
    color: #014F66;
}
/***********************************************************************************************************************/

/*** PANEL *************************************************************************************************************/
.panel {
    margin-top: 10px;
}

.panel .icon-info {
    margin: 3px;
}
.panel .panel-header {
    background: url(../images/tables/panel-header.png) left top no-repeat;
    height: 28px;
}
.panel .panel-header .icon-info {
    margin: 4px 6px 0 0;
}
.panel .panel-header h1 {
    color: #FFF;
    padding: 7px 0 0 10px;
    margin-right: 10px;
    font-size: 9pt;
}
.panel .panel-header .tabs {
    padding-top: 5px;
}
.panel .panel-content {
    border: 1px solid #458198;
    border-top: none;
}
.panel-content .tab-content {
    visibility: hidden;
}
/* display:none; breaks some ext elements */
.panel .toolbar {
    background: url(../images/tables/table-header.png) left top repeat-x;
    width: 100%;
    border-spacing: 0;
}
.panel .toolbar td {
    border-left: 1px solid #CCD1CD;
    border-right: 1px solid #F8F9F9;
    color: #000;
    font-weight: bold;
    font-size: 8pt;
    padding: 0 10px;
    height: 32px;
}

.panel .filter-toolbar {
    border-collapse: collapse;
}
.panel .filter-toolbar td {
    border: none;
    height: 32px;
    padding: 0 0 0 10px;
}
.panel .filter-toolbar label {
    color: #475154;
}
.panel .filter-toolbar .filter-label {
    padding-left: 10px;
}


/*
	.panel .filter-toolbar #btnFilter { background:url(../images/sprites/search-trigger.gif) left top no-repeat; margin-top:-1px;
		width: 17px; height: 21px; float:left; outline:none; border-color: #BFAECE; border-style: solid; border-width: 0 0 1px 1px; 
	}
	.panel .filter-toolbar #btnFilter:hover { background:url(../images/sprites/search-trigger.gif) -17px top no-repeat; border-color:#AD97C0; }
	.panel .filter-toolbar #btnFilter:active { background:url(../images/sprites/search-trigger.gif) -34px top no-repeat; border-color:#AD97C0; }
	.ext-ie .panel .filter-toolbar #btnFilter { margin-top:0; }
*/

.panel .filter-toolbar .btnFilter {
    background: url(../images/sprites/search-trigger.gif) left top no-repeat;
    margin-top: -1px;
    width: 17px;
    height: 21px;
    float: left;
    outline: none;
    border-color: #BFAECE;
    border-style: solid;
    border-width: 0 0 1px 1px;
}
.panel .filter-toolbar .btnFilter:hover {
    background: url(../images/sprites/search-trigger.gif) -17px top no-repeat;
    border-color: #AD97C0;
}
.panel .filter-toolbar .btnFilter:active {
    background: url(../images/sprites/search-trigger.gif) -34px top no-repeat;
    border-color: #AD97C0;
}

.ext-ie .panel .filter-toolbar .btnFilter {
    margin-top: 0;
}

.label {
    font-weight: bold;
}
.col-header-light, .col-header-dark {
    padding-right: 4px !important;
}
.col-header-light div, .col-header-dark div {
    color: #013746;
}
.col-header-light {
    background: #D5EDF2 !important;
}
.col-header-dark {
    background: #9ACDD7 !important;
}
.cell_icon-alert {
    background: url(../images/icons/alert_grey.gif) center -1px no-repeat;
    display: block;
    height: 15px;
}

.receipt-expander {
    width: 100%;
}
.receipt-expander .receipt-expander-header td {
    font-weight: bold;
}
.receipt-expander td {
    padding: 3px 5px;
}

.frequency-alert{
    background: url(../images/icons/alert_grey.gif) center -1px no-repeat;
    display: block; width:15px; height:15px; float:left;margin-top:4px;
}
/***********************************************************************************************************************/

/*** FORM **************************************************************************************************************/
.frow {
    font-size: 9pt;
}

.horizontal {
    display: inline-block;
}
.horizontal label {
    float: left;
    margin-right: 10px;
    padding: 4px 0;
}
.horizontal input {
    float: left;
}
.horizontal .ext-field-wrapper {
    float: left;
    margin-top: 1px;
    margin-right: 10px;
}
.horizontal .ext-field-wrapper input {
    float: none;
}

.horizontal label.colorlabel {
    font-size: 8pt;
    margin: 2px 0 0 10px;
    padding: 3px 10px 4px;
}
.horizontal label.lightblue {
    background: #D5EDF2;
}
.horizontal label.darkblue {
    background: #9ACDD7;
}

.horizontal .button {
    margin: 0 10px;
    float: left;
    padding-top: 1px;
}

.confirmation{
    color:#0a0; 
    font-weight:bold;
}
/***********************************************************************************************************************/

.white-bar {
    padding: 7px 10px;
    color: #475154;
    border: 1px solid #88BCCA;
    background: #fff;
    margin: 10px 0 0;
    height: 16px;
}
.white-bar strong {
    font-weight: bold;
    margin-right: 20px;
}
.white-bar .label {
    font-weight: bold;
    margin-left: 10px;
}
.white-bar .value {
    margin-right: 10px;
}
.white-bar .button {
    float: right;
    margin-left: 10px;
    margin-top: -2px;
}



/* CURRENT FUNDS */
.fieldset-current_funds {
}
.main_panel .main_panel-content fieldset.fieldset-current_funds {
    padding: 0;
    margin-top: 8px;
}
.main_panel .main_panel-content fieldset.fieldset-current_funds p {
    margin: 12px 0 0 15px;
    line-height: 1.6em;
    font-size: 9pt;
}
.main_panel .main_panel-content fieldset.fieldset-current_funds .img-contact {
    float: right;
    width: 388px;
}
.main_panel .main_panel-content fieldset.fieldset-current_funds .img-contact img {
    float: left;
}

/* CURRENT FUNDS */
.fieldset-current_reports {
}
.main_panel .main_panel-content fieldset.fieldset-current_reports {
    padding: 0;
    margin-top: 8px;
}
.main_panel .main_panel-content fieldset.fieldset-current_reports p {
    margin: 12px 0 0 15px;
    line-height: 1.6em;
    font-size: 9pt;
}
.main_panel .main_panel-content fieldset.fieldset-current_reports .img-contact {
    float: right;
    width: 388px;
}
.main_panel .main_panel-content fieldset.fieldset-current_reports .img-contact img {
    float: left;
}

/* LOGIN BOXES */
.login_page-wrapper {
    margin: 5px 0 5px 2px;
    border-collapse: collapse;
}
.login_page-wrapper td {
    vertical-align: top;
    padding: 0 2px;
}

.login_page-wrapper .column2 {
    width: 582px;
    padding-left: 5px;
}
.login_page-wrapper .column2 .signup {
    float: right;
    background: url(../images/boxes/m1_message.jpg) left top no-repeat;
    width: 583px;
    height: 315px;
}
.login_page-wrapper .column2 .signup .myButton {
    float: left;
    margin-top: 85px;
    margin-left: 29px;
}


.loginbox {
    float: left;
    width: 292px;
    display: inline-block;
}

.loginbox a {
    color: #FFF;
}
.loginbox a:hover {
    text-decoration: none;
}

.loginbox h1 {
    background: url(../images/boxes/loginbox-header.png) 1px top no-repeat;
    height: 24px;
    margin: 10px 0 0 0;
}
.loginbox h2 {
    color: #BAFF00;
    font: 17px Arial, Helvetica, sans-serif;
    margin: 0;
}
.loginbox h2 strong {
    font-weight: bold;
}
.loginbox h2 em {
    font-style: normal;
    color: #FFF;
}
.loginbox h6, .loginbox p {
    color: #FFF;
    font-weight: normal;
    margin: 5px 0;
    line-height: 140%;
}
.loginbox ul li {
    list-style: disc;
    margin: 20px 5px 5px 15px;
    color: #FFF;
}
.loginbox p strong {
    font-weight: bold;
}

.loginbox .wwgrp {
    margin: 0;
    padding: 0;
    font: 10pt Arial, Helvetica, sans-serif;
}
.loginbox .wwgrp .wwlbl, .loginbox .wwgrp .wwlbl label {
    width: 100%;
}
.loginbox label, .loginbox .wwgrp label {
    color: #FFF;
    display: block;
    font-weight: bold;
    margin: 5px 0;
    padding: 0;
}
.loginbox input, .loginbox .wwgrp input {
    width: 200px;
    margin-bottom: 10px;
    background: #FFFFFF url(../images/text-bg.gif) 0 0 repeat-x;
    border: 1px solid #B5B8C8;
    height: 18px;
    padding: 2px 3px 0;
    vertical-align: middle;
}

.loginbox input.checkbox {
    float: left;
    height: 28px;
    width: 15px;
    margin: 0px 10px 0px 0px;
    padding: 0px;
    border: 0px none #000;
    background: transparent;
}

.loginbox .loginbox-top {
    background: url(../images/boxes/loginbox-top.png) left top no-repeat;
    height: 6px;
    font-size: 0;
}
.loginbox .loginbox-bottom {
    background: url(../images/boxes/loginbox-bottom.png) left top no-repeat;
    height: 6px;
    font-size: 0;
}
.loginbox .loginbox-content {
    background: #271432 url(../images/boxes/loginbox-bg.png) left top repeat-x;
    width: 100%;
    margin: 0;
    vertical-align: top;
    border-left: 1px solid #B1B1B1;
    border-right: 1px solid #B1B1B1;
}
.loginbox div.loginbox-content {
    min-height: 500px;
    height: 500px;
    padding-left: 15px;
    padding-right: 15px;
}
.loginbox .loginbox-content td {
    padding-left: 15px;
    padding-right: 15px;
}

.loginbox .loginbox-content p {
    font-weight: bold;
}
.loginbox .login-1 {
    padding: 10px 15px;
    height: 170px;
}
.ext-ie .loginbox .login-1 {
    height: 153px;
}
.ext-safari .loginbox .login-1 {
    height: 151px;
}

.loginbox .login-2 {
    height: 190px;
}
.ext-ie .loginbox .login-2 {
    height: 192px;
}
.ext-safari .loginbox .login-2 {
    height: 192px;
}


.loginbox .loginbox-content table.table-password td {
    padding: 0 20px 0 0;
}
.loginbox .loginbox-content table.table-password td label {
    margin: 0;
    font-weight: normal;
}
.loginbox .loginbox-content table.table-password td input {
    width: 27px;
    margin-top: 0;
    text-align: center;
    font: bold 14pt "Courier New" , Courier, mono;
}

/********************************************
Registration screen
********************************************/
.reg-box {
    color: #fff;
    margin: 0px;
    width: 882px;
    height: auto;
    margin-top: 15px;
    margin-left: 5px;
    margin-bottom: 40px;
    background: #281533 url('../images/boxes/loginbox-bg.png') repeat-x 0px 0px;
}

.reg-box .toprow {
    background: #fff url('../images/boxes/loginbox-top-wide.png') no-repeat;
}

.reg-box .content {
    min-height: 400px;
}

.reg-box .bottomrow {
    background: #fff url('../images/boxes/loginbox-bottom-wide.png') no-repeat;
}

.reg-box .toprow, .reg-box .bottomrow {
    height: 6px;
    min-height: 6px;
    min-height: 6px;
}

.reg-box h2 {
    color: #BAFF00;
    font: 17px Arial, Helvetica, sans-serif;
    margin: 0;
}
.reg-box h2 strong {
    font-weight: bold;
}
.reg-box h2 em {
    font-style: normal;
    color: #FFF;
}
.reg-box h6, .loginbox p {
    color: #FFF;
    font-weight: normal;
    margin: 5px 0;
    line-height: 140%;
}
.reg-box ul li {
    list-style: disc;
    margin: 20px 5px 5px 15px;
    color: #FFF;
}
.reg-box p strong {
    font-weight: bold;
}

.reg-box a {
    color: #FFF;
}
.reg-box a:hover {
    text-decoration: none;
}

.registration-block {
    padding: 20px 15px 10px 15px;
    border-bottom: solid 2px #BAFF00;
}
.registration-block .registration-row {
    clear: both;
    float: none;
    margin: 10px 0px;
}
.registration-block .registration-row label {
    width: 150px;
    float: left;
}
.registration-block .registration-row select {
    width: 600px;
}
.registration-block .registration-row input {
    width: 600px;
}
.standard-registration-block {
    padding: 5px 15px 10px 165px;
    border: none 0px #000;
}
/* end Registration screen *********************************/

.validation-error-msg, .loginbox p.validation-error-msg {
    color: #f00;
    font-weight: bold;
}

.validation-error {
    background: url('../script/ext/resources/images/default/form/exclamation.gif');
    width: 16px;
    height: 16px;
    display: none;
}

.reg-box .errorSummary {
    color: #a00;
}


.reg-box .errorSummary li {
    list-style-type: disc;
    color: #f00000;
    font-weight: bold;
    font-size: 1em;
    padding: 0px;
    margin: 2px 2px 2px 20px;
}


.errorSummary ul li {
    list-style: disc;
    margin: 20px 5px 5px 5px;
    color: #FFF;
}
.errorSummary p strong {
    font-weight: bold;
}

.errorSummary-error-msg{
    color: #7E48A6;
    margin: 15px 0px;
    font-weight: bold;
}

/* grid *********************************/

.grid {
    background-color: #d5d5e9;
    padding: 2px;
    padding-bottom: 6px;
    font-size: .85em;
}

.grid table {
    width: 100%;
    border: solid 0px #ddd;
    border-collapse: collapse;
}

.grid table td {
    padding: 2px;
    padding-left: 5px;
}

.grid table thead, .grid table thead td {
    background-color: #6e6f96;
    font-size: 1em;
    font-weight: bold;
    height: 30px;
}

.grid table tr {
    border-bottom: solid 1px #ddd;
    background-color: #fff;
}

.grid table tr.alternate {
    background-color: #f1f2f4;
}

.scroll-y {
    overflow: scroll;
    overflow-y: scroll;
    overflow-x: hidden;
}


tr.totals td {
    background-color: #d5d5e9;
}


tr.totals td.totalValue {
    background-color: #fff;
}

.grid .controls {
    background-color: #d5d5e9;
    padding: 2px 0px;
    padding-left: 10px;
}

.halfWidth {
    width: 48.7%;
    float: left;
    clear: right;
    margin-left: 3px;
    margin-right: 3px;
    background-color: #6e6f96;
}
/*********************************/

/* Expandable panel */

/* Show only to IE PC \*/
* html .boxhead h2 {
    height: 1%;
}
/* For IE 5 PC */
* html .box_footer h2 {
    height: 1%;
}
/* For IE 5 PC */

.sidebox {
    margin: 0 auto; /* center for now */
    width: 17em; /* ems so it will grow */
    font-size: 100%;
}
.boxhead {
    background: url('../images/ExpandablePanel/panel-header_right.png') no-repeat top right;
    margin: 0;
    padding: 0;
    height: 29px;
    text-align: left;
}
.boxhead h2 {
    background: url('../images/ExpandablePanel/panel-header_left.png') left top no-repeat;
    margin: 0 !important;
    padding: 6px 0 0 10px;
    color: white;
    font-weight: bold;
    font-size: 1em;
}
.boxbody {
    margin: 0px 0px 0px 0px;
    padding: 3px 3px 2px 3px;
    border-left: 1px solid #458198;
    border-right: 1px solid #458198;
}
.box_label {
    font-weight: bold;
    font-size: 0.8em;
    line-height: 1em;
}
.box_text {
    font-size: 0.8em;
    line-height: 1em;
    text-align: right;
}

.box_footer h2 {
    font-size: .6em;
    line-height: 1em;
    margin: 0;
    padding: 0px 0px 0px;
}

.box_footer {
    /*
    background: url('../images/ExpandablePanel/panel_foot_left.png') no-repeat bottom right;
    */
    background: url('../images/ExpandablePanel/panel-footer.png') no-repeat bottom right;
    margin: 0px;
    float: left;
    position: relative;
    padding: 10px 0px 0px 0px;
    width:420px;
    
}

* html .box_footer {
    padding: 0px;
    margin: 0px;
}
/* For IE 5 PC */
* html .sidebox {
    padding: 0px;
    margin: 0px;
}
/* For IE 5 PC */



/*********************************/

.htmlGrid {
    width: 856px;
    background: #fff;
    border-collapse: collapse;
    margin: 1px 1px 5px 1px;
    font-size: 0.8em;
}

.htmlGrid thead, .htmlGrid tfoot {
    padding: 4px;
    color: #596062;
}

.htmlGrid tr {
    background: #fff;
}
.htmlGrid tr.alternateRow {
    background: #F1F2F4;
}

.htmlGrid tr th, .htmlGrid tfoot tr td {
    padding: 3px 8px;
    font-weight: bold;
}

.htmlGrid tr td {
    padding: 2px 8px;
    border: solid 1px #ddd;
}

.htmlGrid tr.spacerRow td {
    background: #fff;
    min-height: 1em;
    height: 1.5em;
}


ul.validation-summary-errors {
    color: #c00;
}

.input-validation-error {
    background: #ddd;
}

.validation-icon {
    background: url('../images/icons/icon-exclamation.gif');
    width: 16px;
    height: 16px;
    display: none;
}

/* intentionally created without spaces so that IE6 doesn't render incorrectly 
    when javascript is disabled.
*/
.input-validation-error + .validation-icon {
    display: inline-block;
}

ul.address {
    list-style-type: none;
    font-style: italic;
}


/* Support page styles*/

.panel.support{
    height:auto;
    min-height:400px;
}

/* IE6 HACK */
* html .panel.support{
    height:400px;
}

.support h2 {
    margin: 1px 0px 5px 0px;
}


.support p {
    margin: 1px 0px 10px 0px;
}


.support ul, .support ol {
    list-style-position: outside;
    margin-top: 5px;
    margin-left: 30px;
    margin-bottom: 15px;
}

.support ul {
    list-style-type: disc;
}

.support ol {
    list-style-type: decimal;
}

.support ol li {
    margin-bottom: 5px;
}

.support fieldset {
    max-width: 450px;
    width: 450px;
    padding-left: 20px;
    margin: auto;
}


.support label {
    vertical-align: top;
}

.support select {
    width: 412px;
    padding: 2px;
    margin-top: 3px;
}

.support .textbox, .support textarea {
    width: 406px;
    padding: 2px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 10pt;
    margin-top: 3px;
}

.support .form-row {
    margin-bottom: 5px;
    vertical-align: middle;
}

.support .form-row.buttons {
    padding-right: 35px;
    text-align: right;
}

.support p ul.validation-summary-errors {
    padding: 10px;
    background: #fff;
    border: solid 15px #8abdcb;
}

/* IE6 hack */
* html .support fieldset {
    margin-top: -12px;
    padding-top: 20px;
}

.support-error .form-row.buttons {
    padding-right: 50px;
    text-align: right;
}

.support-error .label {
    width: 300px;
    display: inline-block;
    vertical-align: top;
}

.support-error .textbox, .support-error textarea {
    width: 500px;
    padding: 2px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 10pt;
}


div.contactus-footer-left{
	background: url('../images/ExpandablePanel/panel-footer.png') no-repeat 0px 0px;
}

div.contactus-footer-right{
	width:50px;
	height:12px;
	background: url('../images/ExpandablePanel/panel-footer.png') no-repeat -370px 0px;
	float:right;
}

/* export buttons */
div.exportButtonContainer{
    float:right; 
    margin:5px 5px 0px 0px;
}

a.exportButton {
	font-size:11px;
	width:100px;
	height:18px;/*22px*/
	padding:4px 4px 0px 16px;
	display:block;
	text-align:center;
	text-decoration:none;
	margin-top:0px;
}

a.exportButton.XL{
	background: url('../images/sprites/exportButtons.gif') no-repeat -2px -27px;
	/*background: url('../images/sprites/exportButtons.gif') no-repeat 0px -28px;*/
}

a.exportButton.XL:hover{
	background: url('../images/sprites/exportButtons.gif') no-repeat -2px -2px;
	/*background: url('../images/sprites/exportButtons.gif') no-repeat 0px -3px;*/
}

a.exportButton.Pdf{
	background: url('../images/sprites/exportButtons.gif') no-repeat -133px -27px;
}

a.exportButton.Pdf:hover{
	background: url('../images/sprites/exportButtons.gif') no-repeat -133px -2px;
}

/* */